<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d042114aa3410383abb72ed9b1378a20">
  <dict>
    <!--2023-01-31 11:41:48.000-->
    <int key="carrier_statusbar_incall_icon">1</int>
  </dict>
</config>
